

.q_icon_list {
    margin-bottom: 10px;
}

.q_social_icon_holder.normal_social {
    margin: 0 11px;
}
@media only screen and (max-width: 769px) {
  .qode-footer-bottom-follow {    
    display: none;
  }
}

.header_bottom {
    padding: 0 20px;
    background-color: #ffffff !important;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}

nav.main_menu > ul > li > a {
    color: #272826;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
}
@media only screen and (max-width: 1240px) {
  nav.main_menu > ul > li > a {
font-size:11px;  }
}


.elementor-element.elementor-element-e0658f9.elementor-mobile-align-center.elementor-widget.elementor-widget-post-info {
    display: none;
}
.elementor-element.elementor-element-b33b729.elementor-shape-rounded.elementor-widget.elementor-widget-social-icons {
    display: none;
}
.elementor-element.elementor-element-40b88df.elementor-author-box--image-valign-middle.elementor-widget.elementor-widget-author-box {
    display: none;
}
.elementor-element.elementor-element-145253a4.elementor-widget.elementor-widget-post-navigation {
    display: none;
}
.elementor-element.elementor-element-6caeb7f3.elementor-widget.elementor-widget-divider {
    display: none;
}
.elementor-element.elementor-element-5feaa72b.elementor-widget.elementor-widget-post-comments {
    display: none;
}
section.has_eae_slider.elementor-element.elementor-element-22d4369d.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.stylepress-section-color-normal.elementor-section.elementor-top-section {
    display: none;
}

img {
    border-radius: 10px !important;
}
nav.main_menu > ul > li > a {
    font-size: 12px;
}
h3.elementor-post__title {
    text-transform: none;
}
h2.entry_title {
    text-transform: none;
}